Subject: classical MM/MD and tight binding studies of SiOx systems, 0<x<2

From: Anatoli Korkin <a_korkin_at_yahoo.com>
Date: Sun, 4 Jan 2004 13:19:24 -0800 (PST)

Dear Colleagues,

I would appreciate an advice on the original papers
and/or reviews (as well as comments) on classical
MM/MD and tight binding studies of Si-SiO2 interface,
oxygen deficient SiO2 or generaly speaking,
inhomogenious SiOx systems (0<x<2).  I will post a
summary to CCL.

Best wishes and Happy New New Year,

Sincerely,
Anatol Korkin

P.S. I am not at the CCL list, please, send or CC your
response to me. Thank you.

__________________________________
Do you Yahoo!?
Find out what made the Top Yahoo! Searches of 2003
http://search.yahoo.com/top2003